/* BEANSCENE STYLE SHEET */

/*	GLOBAL
-----------------------------------------*/
body  {
	font-family: Arial, sans-serif;
	font-size: 12px;
	background: #7E746F url(../img/bg-body.jpg) repeat-y top center;
	color: #333;
}
a  {
	color: #3A3E41;}
a:hover {
	text-decoration:none;
}

/*	MASTERHEAD
-----------------------------------------*/
.eventDate {
font-size: 18px;
margin: 0;
}
/*-- pub bar -- */
#tpl-publisherBar {
	background: #000;
	color: #fff;
}
#tpl-publisherBar a {
	color: #fff;
}
#tpl-publisherBar a:hover {
	color: #fff;
}
#tpl-publisherBar li {
	border-color: #fff;
}

/*-- logo --*/
#tpl-head {
	padding:0 10px 0 0;
}
h1	{
	margin: 36px 0 0 17px;
	width: 222px;
	height: 56px;
}

h1 a {
	display: block;
	width: 222px;
	height: 56px;
	background: url(../img/bean-scene-logo.gif) no-repeat;
	text-indent: -9999px;
}

/*-- primary nav -- */
#tpl-primaryNav {
	background: #000 url(../img/bg-primarynav.gif) repeat-x;
	height: 33px;
	margin:0 10px;
}
#tpl-primaryNav #tpl-mainNav {
}
#tpl-primaryNav #tpl-siteNav {
	border-left: 1px #333 dotted;
}
#tpl-primaryNav a {
	display: block;
	color: #fff;
	font-family:Georgia, Serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	height: 30px;
	line-height: 33px;
	padding: 0 10px 0;
}
#tpl-primaryNav a:hover, #tpl-primaryNav li.active a {
	color: #333;
	background: #98B37E;
}

/*	BODY
-----------------------------------------*/

/* -- GENERAL BODY -- */
#tpl-content {
	background: #fff;
}
.sectionHeading {
	font-family: Georgia, Times New Roman, serif ;
	font-weight: normal;
	display: block;
	padding-bottom: 5px;
	font-size: 14px;
	color:#000;
	background:#fff url(../img/bg-sectionheading.gif) repeat-x bottom left;
}
a.button {
	float:left;
	display:block;
	background:#24282B;
	padding:5px 15px;
	margin:10px 0 0 0;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	line-height:11px;
	height:14px;
	font-size:12px;	
}
.button
{
background-color: #98B37E;
border-radius: 10px;
box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
color: white;
cursor: pointer;
display: inline-block;
padding: 10px 20px;
text-align: center;
text-decoration: none;	
margin-bottom:15px;
}
.button:hover {
background-color: #1E1E1E;
}
a.button:hover {
	background:#666;
}




/* -- SECONDARY CONTENT -- */
#tpl-secondContent {
}
.tpl-widget {
	margin-bottom: 20px;
	border-bottom:2px dotted #000;
	background:#e2e2e2 url(../img/bg-sectionheading.gif) repeat-x top left;
}


/* -- Social --*/

.wSocial {
	margin-bottom: 20px;
	border-bottom:none;
	background:none;
	height: 80px;
}

.wSocial a {
	display: block;
	text-indent: -9999px;
	float: left;
	width: 106.666667px;
	height: 81px;
	background:transparent url(../img/sprite-fb-tw-logo-new.png) no-repeat;
}

.wSocial a.facebook {
	background-position: 0 0;
}

.wSocial a.twitter {
	background-position: -200px 0;
}

.wSocial a.facebook:hover {
	background-position: 0 -81px;
}

.wSocial a.twitter:hover {
	background-position: -200px -81px;
}
.wSocial a.instagram {
	background-position: -100px 0;
}
.wSocial a.instagram:hover {
	background-position: -100px -81px;
}


/* -- Search -- */
.wSearch {
	background: #E2E2E2;
	overflow: auto;
	border-bottom: none;
}
.wSearch label {
	display: none;
}
.wSearch form {
	margin:0;padding:0;
}
.wSearch input#keywords{
	float: left;
	border:0;
	margin:0;
	font-family:tahoma;
	font-size: 12px;
	padding: 3px 0px 0px 4px;
	height:19px;
	background: #e2e2e2;
	width: 245px;
	border-bottom:2px dotted #505355;
}
.wSearch input#submit {
	float:left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border:0;
	margin:0;
	padding:0;
	margin-left: 0;
	height: 24px;
	width: 70px;
	background: #24282B;
	cursor: pointer;
}
.wSearch input#submit:hover {
	background:#666;
}
.wSearch div.advancedSearch {
	clear:left;
	display:block;
	padding-top:5px;
}
.wSearch div.advancedSearch a {
	color: #24282B;
	font-size: 10px;
}


/* -- Subs Advertisment -- */
.wSubs {
	padding:10px;
	background: #E2E2E2;
}

/* -- Advertisment -- */
.wAdvertisment {
	background: #E2E2E2;
	padding: 10px;
}
/*
.wAdvertisment span {
	font-size: 8px;
	text-transform: lowercase;
	letter-spacing: 2px;
	float: right;
}
*/

/* -- Latest Issue -- */
.wLatestIssue {
	padding: 20px 10px 10px 10px;
}
.wLatestIssue h2 {
	font-size: 16px;
	font-weight:normal;
	text-transform:uppercase;
	padding: 0 0 10px 0;
	background-image:none;
	background-color:transparent;
}
.issueContent {
	float: right;
	width: 175px;
	padding-right: 5px;
}
.issueContent h3 {
	font-size: 11px;
}
.issueContent ul {
}
.issueContent ul li {
	padding: 3px 0 7px 0;
	font-size:11px;
}
.issueContent ul li a {
	text-decoration: none;
	font-weight: normal;
	font-size:11px;
	text-decoration:underline;
}
.issueContent ul li a:hover {
	text-decoration: none;
}
.issueCover {
	float: left;
}
.issueCover img {
	width: 100px;
	height: auto;
	margin: 0 18px 0 0;
	border-top:1px solid #fff;
	border-left:1px solid #fff;	
}
.wSubscribe {
	background-image:none;
	background-color:transparent;
	position:relative;
	border:none;
	margin-bottom:20px;
}
.wSubscribeInner {
	background:#98B37E url(../img/bg-subsoffer.jpg) repeat-x;
	color:#333;
	height:98px;
	padding:10px 115px 10px 10px;
	border-bottom: 1px #6B7D5A solid;
	font-size: 11px;
}
.subscribeImage {
	position:absolute;
	top:0;
	right:0;
	width:113px;
	height:118px;
}
a#btnIssueSubscribe {
	background-color:#fff;
	color:#000;
	margin:10px 0 40px 20px;
	float:none;
	width:100px;
}

#latestIssueFeature h4 {font-size:14px;}

/* -- Newsletter -- */

.wSubs img { width: 320px; height: auto;}

/* -- Newsletter -- */
.wNewsletter {
	padding:10px;
}

.wNewsletter h2.sectionHeading	{
	margin:0;
	padding: 5px 0;
	background-image:none;
	background-color:transparent;
}

.wNewsletter p {
	font-size:11px;
	display:block;
	padding: 0 0 15px 0;
}

.wNewsletter form {
	margin:0;
	padding:0;
}

.wNewsletter div.mc-field-group {
	clear:left;
	height:1%;
	padding:0 0 10px 100px;
}

.wNewsletter div.mc-field-group label {
	float:left;
	font-weight:bold;
	margin-left:-100px;
	width:95px;
	padding-top: 5px;
}

.wNewsletter div.mc-field-group input[type="text"]{
	border:1px solid #ddd;
	font-family:tahoma;
	font-size: 12px;
	padding: 3px 0px 0px 4px;
	height:19px;
	background: #fff;
	width: 195px;
}

.wNewsletter fieldset input.btn {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border:0;
	margin:0;
	padding:0;
	margin-left: 0;
	height: 24px;
	width: 80px;
	background: #24282B;
	cursor: pointer;
	float: left;
	margin-left: 100px;
}

.wNewsletter fieldset input.btn:hover {
	background:#666;
}

.wNewsletter div.mce_inline_error {
	font-size: 10px;
	margin-top: 5px;
	color: red;
}

.wNewsletter #mce-success-response {
	background: #fff;
	margin: 5px 0;
	padding: 10px;
	font-size: 10px;
}

#mc_embed_close	{
	display: none;
	height: 1px;
	width: 1px;
}

.mag-locations {padding: 15px 10px 10px;}

/* HOME PAGE */
/* -- Featured Box - Refer to featuredbox.css */

#sHomeMain {
			
}
/* -- News -- */
#sNews {
	float: left;
	width: 380px;
	margin-bottom: 20px;
	margin-right: 20px;
}
#sNews h3 {
	padding-bottom:5px;
}
#sNews h3 a  {
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color:#693d39;	
}
#sNews h3 a:hover {
	text-decoration:underline;
}

#sNews li img {
	display: block;
	float: left;
	width: 116px;
	height: auto;
}

#sNews li .nContent {
	float: right;
	width: 250px;
}

#sNews li	{
	display: block;
	overflow: auto;
	padding:10px 0;
	border-bottom: 1px #ddd solid;
}
#sNews li.odd, #sNews li.even {
	border-bottom:1px dotted #999;
}
#sNews .thumbImage {
	width: 80px;
	height: auto;
	float: left;
	margin:0;
	border-right:10px solid #fff;
	border-bottom:10px solid #fff;
}
#sNews p {
	padding:0 0 5px 0;
}
#sNews p a {
	font-size:10px;
}
#sNews a#btnMoreNews { 
	font-size:12px;
	float:right;
}
#sNews p.metaData {
	font-size:10px;
	display:block;
	clear:left;
	padding:0 0 5px 0;
	margin:0;
	color:#7f9f63;
}
#sNews p.metaData a {
	color:#666;
}

#svideo h3 {
	font-family: Georgia, Times New Roman, serif ;
	font-weight: normal;
	display: block;
	padding-bottom: 5px;
	font-size: 14px;
	color:#000;
	background:#fff url(../img/bg-sectionheading.gif) repeat-x bottom left;
}

#svideo #singlevideo {
	background: #E2E2E2;
	padding: 20px 40px;
}

/* -- Home Features -- */
#homeFeatures {
	float: left;
	width: 230px;
	margin-bottom: 10px;
}
.homeFeature {
	margin-bottom: 10px;
}
.homeFeature div
{
	position: relative;
	height: 170px;
	overflow: hidden;
	background: #333;
}

.homeFeature div img
{
	position: absolute;
	width: 230px;
	height: auto;
}

.homeFeature div h3
{
	position: absolute;
	bottom: 0;
	left: 0;
	font-size:15px;
	background: transparent url(../img/featuredbox-bg.png);
	width: 100%;
	font-weight: bold;
}

.homeFeature div h3 a
{
	display: block;
	padding: 6px 10px;
	color:#fff;
	text-decoration: none;
}

#hfbstv .tv-screen {position: relative;}
#hfbstv .play-btn {
	position: absolute;
	background: url(../img/btn-play.png) no-repeat 0 0;
	width: 68px;
	height: 68px;
	top: 40px;
	left: 90px;
	z-index: 99;
}

#ciArticles .tv-screen {position: relative;}
#ciArticles .play-btn {
	position: absolute;
	background: url(../img/btn-play.png) no-repeat 0 0;
	width: 68px;
	height: 68px;
	top: 40px;
	left: 90px;
	z-index: 99;
}

/*.homeFeature img.pmImage {
	margin-left:10px;
	width:228px;
	height:auto;
	border:1px solid #fff;
	border-bottom:none;
}
.homeFeature h3 {
	color:#fff;
	margin:0 10px;
	padding:0;
	font-size:16px;
}
.homeFeature h3 a {
	text-decoration:none;
	color:#fff;
	padding:10px;
	background-color:#24282b;
	border-top:1px solid #3a3e41;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	display:block;
}
.homeFeature h3 a:hover {
	text-decoration:none;
	background-color:#3a3e41;
}
*/

#hfInsider {
	margin-bottom:20px;
	padding-bottom:0;
	background-color:#F0F0F0;	
}
#hfInsider img {
	width:80px;
	height:auto;
	float:left;
	margin:0 10px 10px 10px;
	padding:0;
	border:1px solid #fff;
}
#hfInsider h3 {
	font-weight:bold;
	padding:0 10px 5px 0;
}
#hfInsider a {
	text-decoration:none;
}
#hfInsider a:hover {
	text-decoration:underline;
}
#hfInsider p {
	font-size:10px;
}

/* -- COMMENTS -- */
#commenting {padding:20px; background: url("../img/bg-sectionheading.gif") repeat-x scroll left top #E2E2E2;}
#commenting ul .even {background-color:#fff;}
#commenting ul li {padding:10px; border-bottom:2px dotted #000;}
#commenting .comment-title {padding-bottom:10px;}
#commenting .comment-date {font-size:10px;}
#commenting .comment-body {}
#commenting-form {background-color:#ccc; padding:20px; width:590px;}
#comment_form label {float:left; display:block; width:800px; font-size:14px;}
#comment_form input {width:300px;  margin-bottom:15px; height:20px;}
#comment_form span label {width:250px;}
#comment_form span input {width:20px;}
#commenting h2,#commenting-form h2 {font-family: Georgia, Times New Roman, serif ; font-size: 28px; padding-bottom:15px;}
#comment_form input.btn {
    background: none repeat scroll 0 0 #24282B;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    margin: 0 50px 0 0;
    width: 80px;
}

/*	FOOTER
-----------------------------------------*/
#tpl-foot {
	background: #fff;
}
#tpl-publisherInfo {
	background: #0D0E12;
	padding: 20px 30px;
	height:50px;
}
#tpl-publisherInfo div {
	background: transparent url(../img/prime-icon.gif) no-repeat;
	padding: 5px 0 0 50px;
	font-size: 10px;
	color: #fff;
	height: 38px;
	width: 400px;
	float: left;
}
#tpl-publisherInfo div a {
	color: #fff;
	text-decoration: none;
}
#tpl-publisherInfo div a:hover {
	text-decoration: underline;
}

#tpl-publisherInfo ul {
	float: right;
	padding-top: 8px;
}
#tpl-publisherInfo ul li {
	display: inline;
}
#tpl-publisherInfo ul a {
	padding: 5px 15px;
	background: #24282B;
	color: #fff;
	margin-left: 5px;
	text-decoration: none;
}
#tpl-publisherInfo ul a:hover {
	background: #3A3E41;
	color: #fff;
}

/*	ARTICLE MAIN
-----------------------------------------*/
#articleBody {
	padding:15px 0;
}
#articleBody h2 {
    font-family: Georgia, Times New Roman, serif ;
    font-size: 28px;
    padding-bottom:15px;
}
#articleBody h3 {
    font-family: Georgia, Times New Roman, serif ;
    font-size: 18px;
    font-weight:bold;
    color:#666;
    padding:0 20px 15px 0;
}
#articleBody h4 {
    font-family: Georgia, Times New Roman, serif ;
    font-size: 16px;
    font-weight:normal;
    padding:0 20px 15px 0;
}
#articleBody p {
	padding:0 20px 18px 0;
	line-height:18px;
}
#articleBody ul  {
	padding:0 20px 18px 20px;
	margin:0;
	line-height:16px;
	list-style-type:square;
}
#articleBody ul li {
	list-style:square;
	list-style-position:inside;
	margin:0;
	padding:0 0 5px 0;
}
#articleBody ol {
	padding:0 20px 18px 55px;
	line-height:16px;
}
#articleBody ol li {
	list-style:decimal;
	list-style-position:inside;
	margin:0;
	padding:0 0 5px 0;	
}
#articleBody blockquote p {
	padding:20px;
	margin:0 0 18px 0;
	font-size: 15px;
	font-weight: bold;
	color:#693d39;	
	line-height:20px;
	border-bottom:1px dotted #999;
}
#articleBody img.imgLeft {
	float:left;
	margin:20px 20px 20px 0;
}
#articleBody img.imgWide {
	margin-left:0;
	padding-bottom: 20px;
	width: 630px;
	height: auto;	
}
#articleBody img.imgRight {
	float:right;
	margin:20px 0 20px 20px;	
}
.image-pad img {padding: 10px;}
#articleTools {
	background-color:#F0F0F0;
	height:20px;
	padding:5px 10px 0 10px;
	border-bottom:2px dotted #505355;
	font-size:10px;
}

#articleTools .date {
	float: left;
	padding-top: 3px;
}

#articleTools .share{
	float:right;
}

#articleBodyInner {
	padding-top:20px;
}
#introImage {
	position:relative;
	margin-bottom:20px;
}
#introImage img, #introImage .imageLanscape {
	width:630px;
	height:auto;
}

#introImage .imageLanscape {
	margin-bottom: 15px;
}
#introImage .imagePortrait {
	width:330px;
	height:auto;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

#introImage p {
	position:absolute;
	bottom:0;
	left:0;
	background:transparent url(../img/featuredbox-bg.png) repeat;
	color:#fff;
	padding:20px;
	font-size:16px;
	line-height:20px;
    font-family: Georgia, Times New Roman, serif;	
}
#introText {
	margin-bottom:20px;
}

#introText p {
	border-bottom:3px solid #fff;
	color:#fff;
	background-color:#3a3e41;
	padding:20px;
	font-size:16px;
	line-height:20px;
    font-family: Georgia, Times New Roman, serif;	
}
#articleBody #authorImage {
	float:left;
	width:200px;
	padding:10px;
	margin:0 20px 20px 0;
	background-color:#F0F0F0;	
}
#articleBody #authorImage img {
	border:1px solid #fff;
	width:200px;
	height:auto;
	margin-bottom:5px;
}
#articleBody #authorImage p {
	background-color:red;
	color:#fff;
	text-transform:uppercase;
    font-family: Georgia, Times New Roman, serif;
    font-size:12px;
    font-weight:bold;
    margin:0;
    padding:5px 10px;
	text-align:right;
}

/* LATEST ISSUE */
#latestIssue {
	padding:15px 0 0 0;
}
#latestIssue h2 {
    font-family: Georgia, Times New Roman, serif ;
    font-size: 24px;
    padding-bottom:15px;
}
#latestIssueFeature {
	background:#F0F0F0;
	padding:20px;
	min-height:350px;
    height:auto !important;
    height:350px;

	
}
#latestIssueFeature h3 {
	font-family: Georgia, Times New Roman, serif ;
    font-size: 24px;
    padding-bottom:15px;
    width:270px;
    padding-left:220px;
}
#latestIssueFeature img {
	width:200px;
	float:left;
	margin:0 25px 0 0;
	height:auto;
	border:2px solid #fff;
}
#latestIssueFeature ul {
	margin-left:220px
}
#latestIssueFeature ul.bullets {
	padding-left:20px;
}
#latestIssueFeature ul.bullets li {
	list-style:square;
	padding-bottom:5px;
}
#latestIssueFeature p {
	margin-left:220px;
}
#latestIssueFeature li p {
	margin-left:0;
}
#latestIssueFeature h4 {
	font-weight:bold;
	padding-bottom:5px;
}
#latestIssueFeature h5 {
	font-weight:bold;
	padding-bottom:5px;
	margin-left:220px;
}
#latestIssueFeature h4 a {
	text-decoration:none;
}
#latestIssueFeature h4 a:hover {
	text-decoration:underline;
}

/* CONTENT ITEMS */
.contentItems {
	padding:15px 0;
}
.contentItems h2 {
    font-family: Georgia, Times New Roman, serif ;
    font-size: 24px;
}
.contentItems ul {

}
.contentItems li {
/* 	background:#fff url(../img/bg-newsitem-odd.png) no-repeat 100% 100%; */
	display: block;
	overflow: auto;
	padding:15px 10px 10px 0;
	border-bottom:1px dotted #999;
	overflow: hidden;
}
.contentItems h3 {
    font-size:15px;
    padding-bottom:5px;
}
.contentItems h3 a {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color:#693d39;	
}
.contentItems h3 a:hover {
	text-decoration:underline;
}
.contentItems p {
	padding-bottom:12px;
	line-height:18px;	
}
.contentItems img.photo {
	display: block;
	float: left;
	width: 116px;
	height: auto;
	padding-right:15px;
}

.contentItems img.archiveVideo {
	display: block;
	float: left;
	width: 230px;
	height: auto;
	padding-right:15px;
}

.contentItems p.metaData {
	font-size:10px;
	padding:0 0 5px 0;
	margin:0;
	color:#7f9f63;	
}
.contentItems p.metaData a {
	color:#666;
}
#ciPastIssues {
	padding:0 0 15px 0;
}
#ciPastIssues h2 {
    margin-top:20px;
}
#ciPastIssues ul.bullets {
	margin-left:140px;
	padding:5px 0;
}
#ciPastIssues ul.bullets li {
	padding:0 0 5px 0;
	background:none;
	border:none;
}
#ciPastIssues img {
	width:120px;
	height:auto;
	float:left;
	padding:0 20px 20px 0;
}
.pagination {
	padding:10px;
	clear:left;
	color:#666;
	clear:left;
	height:30px;
}
.paginationDetails {
	float:left;
}
.paginationLinks {
	float:right;
}
.paginationLinks strong {
	display:block;
	float:left;
	padding:3px 6px;
	background-color:#333;	
	color:#fff;
	margin-left:5px;
}
.paginationLinks a {
	display:block;
	float:left;
	padding:3px 6px;
	color:#666;
	text-decoration:none;
	background-color:#CCC;
	margin-left:5px;	
}
.paginationLinks a:hover {
	text-decoration:none;
	background-color:#666;	
	color:#fff;
}

/* BONUS CONTENT
---------------------*/
.bonus {color:red; padding:0 5px;}
#bonus-content {background: #F0F0F0; padding: 15px;}

/* HOW TO
---------------------*/

#observations			{ background: #F0F0F0; padding: 15px; }

ul#steps        	{ display: block; width: 100%; border-color: #ccc; padding: 0; background: #F0F0F0; margin-bottom: 20px; }

#steps li			{ display: block; float: left; width: 210px; height: 250px; display: inline; }
#steps li img		{ width: 190px; height: auto; padding: 8px 8px; }
#steps li strong	{ display: block; padding: 0 8px; font-family: Georgia, Times New Roman, serif;}
#steps li span 		{ display: block; padding: 0 8px; }


/* EVENTS
---------------------*/
.tceEvent #tpl-mainContent {
	width: 610px;
}

.tceEvent #tpl-secondContent{
	width: 330px;
}

#event-banner { margin: -10px 0 15px; }

#event-sidebar { padding: 15px; height: 100%;}
#event-sidebar-box { margin-bottom: 15px; }

/* Coffee Experience */

.tceEvent h2 {
	/*display: block;
	background:transparent url(../img/experience/headings.png) no-repeat;
	text-indent: -9999px;
	height: 20px;
	margin-bottom: 5px;*/
	font-family: Georgia, Times New Roman, serif;
font-size: 24px;
}
#ciEvents .date h1
{
font-size:24px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#7F9F63;
margin: 0 0 10px 0;
width: 100%;
height: auto;

}

.tceEvent h2#hdNews 	{ background-position: 0 -117px; }
.tceEvent h2#hdGallery 	{ background-position: 0 -156px; }
.tceEvent h2#hdSponsors { background-position: 0 -39px; }
.tceEvent h2#hdNewsletter { background-position: 0 0; }
.tceEvent h2#hdVideo 	{ background-position: 0 -196px; }
.tceEvent h2#hdPlan		{ background-position: 0 -78; }

#event-sidebar {
background:#DCDCDC;
width: 300px;
}

.event-sidebar-box {
background: #b0b0b0;
padding: 10px;
}

#event-content {
	font-family: Georgia;
	font-size: 13px;
	line-height: 18px;
	padding-top: 5px;
}

#event-content p {
	margin-bottom: 15px;
	margin-top: 10px;
}

#event-content h3 {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	font-family: Arial;
	background: #000;
	padding:4px 10px;
	min-width: 200px;
	display: inline-block;
	margin: 10px 0;
	
}
#event-content table span {
	padding:0 30px 0 10px;
}

#event-content .img-right {
	float:right;
	padding:0 0 5px 10px;
}

#event-content .stage-program {
	width: 610px;
	height: 863px;
}

#event-content .event-content-box {
background: #FCEBD3;
}

#event-content .event-content-box h2 {
	margin-bottom: 15px;
}

#event-content #event-news {
	width: 280px;
	float: left;
	margin-right: 20px;
	padding: 20px 0 15px 15px;
}

#event-content #event-gallery {
	width: 280px;
	float: left;
	padding: 20px 0 15px 15px;
}

.event-showcase {
	margin:20px 0;
}

ul.event-showcase li {
	list-style: disc;
	margin-left: 20px;
}


.event-widget-box {
	margin-bottom:15px;
}

.event-widget-box #sponsorsLogos li {
	margin-bottom: 10px;
}

.sponsor-break {
	border-bottom: 2px solid #B0B0B0;
	margin-bottom: 20px;
}

/* Brands */

#tpl-mainContent img.brand-logo {float: right; width: 200px; margin-left: 10px;}


/* -- Newsletter -- */
.event-widget-box form {
	margin:0;
	padding:0;
}

.event-widget-box div.mc-field-group {
	height:1%;
}

.event-widget-box div.mc-field-group label {
	font-weight:bold;
	padding-top: 5px;
	display: block;
	margin-bottom: 3px;
}

.event-widget-box div.mc-field-group input[type="text"]{
	border: none;
	font-family:tahoma;
	font-size: 12px;
	padding: 3px 0px 0px 4px;
	height:19px;
	background: #DCDCDC;
	width: 276px;
	margin-bottom: 5px;
}

.event-widget-box fieldset input.btn {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border:0;
	margin:0;
	padding:0;
	margin-left: 0;
	height: 24px;
	width: 80px;
	background: #24282B;
	cursor: pointer;
	float: left;
	margin-top: 5px;
}

.event-widget-box fieldset input.btn:hover {
	background:#666;
}

.event-widget-box div.mce_inline_error {
	font-size: 10px;
	margin-top: 5px;
	color: red;
}

.event-widget-box #mce-success-response {
	background: #fff;
	margin: 5px 0;
	padding: 10px;
	font-size: 10px;
}

#mc_embed_close	{
	display: none;
	height: 1px;
	width: 1px;
}

/* CONTACT FORM */

#contactForm 			{ }
#contactForm p 			{ width: 350px; clear: left; margin: 0; padding: 0 0 15px 0; padding-left: 85px; height: 1%; }
#contactForm label 		{ font-weight: bold; float: left; margin-left: -85px; width: 80px; }
#contactForm input[type="text"] { width: 350px; height: 25px; border-bottom: 1px #D4D4D4 solid;border-top: 1px #797979 solid;border-left: 1px #a0a0a0 solid;border-right: 1px #a0a0a0 solid;}
#contactForm textarea 	{ width: 350px; height: 100px; border-bottom: 1px #D4D4D4 solid;border-top: 1px #797979 solid;border-left: 1px #a0a0a0 solid;border-right: 1px #a0a0a0 solid;}

/* Subscribe PAge */

#articleBody #subOffers { padding: 0 0 0 5px; }

#articleBody .subBox { width: 200px; float: left; margin-right: 5px; border: 1px #ccc solid; text-align: center; }
#articleBody .subBox h3 { display: block; color: #24282B; font-size: 14px; height: 40px; padding: 10px 0 0 0;}
#articleBody .subBox img { margin-bottom: 20px;}
#articleBody .subBox ul { display: block;text-align: left; min-height: 110px;}
#articleBody .subBox .price {  margin-bottom:10px; color: #999; }
#articleBody .subBox .price span { font-size: 24px; color: #24282B; }
#articleBody .subBox a {
	display:block;
	background:#667 url(../img/sprite-nav.gif) repeat-x 0 -40px;	
	padding: 0 15px;
	text-decoration:none;
	line-height:40px;
	height:40px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	text-transform:uppercase;
	font-weight:normal;
	color: #fff;
	}

/* Do not remove */

.cfmaker { display: none; }



#webskin {
	position: fixed;
	height: 100%;
	width: 100%;
	/* background-color: rgba(255,255,255,0.9); */
	z-index: 0;
}

#tpl-wrap {
	background-color: #f6f6f6;
	position: relative;
	z-index: 1;
}